/* 검색영역 */
.board_search select, .board_search input {display:inline;vertical-align:middle;}
.board_search_right {padding-top:3px;width:450px;float:right;text-align:right;}
.board_search_right select, .board_search_right input {display:inline;vertical-align:middle;}
.board_search {padding:10px; margin:0; text-align:right;}
.board_search span * {vertical-align:middle;}

/* 서식찾기 검색영역 */
.faq_tab {height:27px; margin:0 0 25px 0; background:url('/html/images/common/bg_tab.gif') repeat-x left bottom;text-align:left}
.faq_tab:after {display:block;clear:both;content:''}
.faq_tab2 {width:710px; height:27px; margin:0 0 25px 0; background:url('/html/images/common/bg_tab.gif') repeat-x left bottom;}
.faq_tab3 {width:610px; height:27px; margin:0 0 10px 0; background:url('/html/images/common/bg_tab.gif') repeat-x left bottom;}

/* 검색영역 */
.search_box {border: 1px solid #d1e1e9;border-top: 1px solid #425abe;background: #fafafa;padding: 10px 0;margin-bottom: 20px;text-align:center}
.search_box .search_list {font-size:11px; margin:10px 0 0 180px; background:transparent url(/html/images/common/icon/bul_09.gif) no-repeat scroll 0 4px; clear:both;color:#939393;line-height:150%;padding:0 0 5px 8px;text-align:left}

/*search02 자주찾는 질문*/
.search02{clear:both; float:left;display:inline; }
.search02 .searchBox02{width:748px;height:68px; background-color:#fafafa; border:2px solid #d1e1e9;}
.search02 .searchBox02 h5 {display:inline;float:left;margin:15px 0 0 70px;position:relative;}
.searchBox02 dt .searchInput {background-color:#d1e1e9; border:0 none;color:#000000;height:23px;padding:4px 0 0 4px;width:380px;}
.searchBox02 dt {display:inline; float:left; margin:9px 0 0 8px; position:relative;}
.searchBox02 dd {float:left;margin:10px 0 0;}

.searchBox02 .check01{width:580px;text-align:right;  display:inline;}
.searchBox02 .check01 .searchResults{font-size:11px;}
.searchBox02 .keyword{font-size:11px; margin:5px 0 0 200px; background:transparent url(/html/images/common/icon/bul_09.gif) no-repeat scroll 0 4px; clear:both;color:#939393;line-height:180%;padding:0 0 5px 8px;}
.searchBox02 .keyword .green02{color:#71a12b;}


.search03{clear:both}
.search03 .searchBox03{border: 1px solid #d1e1e9;border-top: 1px solid #425abe;background: #fafafa;padding: 10px 0;margin-bottom: 20px;}
.search03 .searchBox03:after {display:block;content:'';clear:both}
.searchBox03 dl{margin:0 auto;width:580px}
.searchBox03 dt .searchInput {background-color:#e3f2cb; border:2px solid #71a12b;color:#000000;padding:2px !important; width:322px; margin:0 5px;}
.searchBox03 dt .searchInput02 {background-color:#d1e1e9; border:0 none;color:#000000;height:23px;padding:4px 0 0 4px;width:415px;}
.searchBox03 dt {display:inline; float:left; margin:10px 0; position:relative;}
.searchBox03 dd {float:left;margin:10px 0 0;}
.searchBox03 .check01{width:580px;text-align:right;  display:inline;}
.searchBox03 .check01 .searchResults{font-size:11px;}
.searchBox03 .keyword{font-size:11px; margin:10px 0 0 180px; background:transparent url(/html/images/common/icon/bul_09.gif) no-repeat scroll 0 4px; clear:both;color:#939393;line-height:150%;padding:0 0 5px 8px;}
.searchBox03 .keyword .green02{color:#71a12b;}

/* 정보공개 */
.box_style_search10 {border:1px solid #d1e1e9; border-top:1px solid #425abe; background:#fafafa;padding:10px 0;margin-bottom:20px;line-height:24px}
.search_center10 {text-align:center;}
.box_style_search10 input.textinput05 {border:1px solid #babcba; padding:8px 5px 1px; height:17px; width:300px; background:#fff; font-weight:bold; font-size:12px;letter-spacing:-1px;}

/* 지사찾기 */
.branchSearch { position:relative;background-color:#EBEBEB;padding:10px;margin:10px 0 0;}
.branchSearch:after {display:block;clear:both;content:''}
.branchSearch .branchInput .input {width:400px}
.branchSearch dl {float:left;}
.branchSearch dt {display:inline;float:left;margin:16px 0 0 22px;}
.branchSearch dd {display:inline;float:left;margin:12px 0 0 15px;}
.branchSearch .rightBan {display:inline;float:right;margin:13px 10px 0 0;}
.branchSearch dd div {position:absolute;left:100px;bottom:0;font-size:11px;}

/* 직원검색 */
#current03_search.current03_search2 {padding:20px 20px 50px 95px;background:url("/html/images/cms/intro/nps/current/current_03_02_sch_bgimg.gif") no-repeat #f0f0f0 10px 10px;	border:1px solid #d6d6d6; position:relative;}
#current03_search.current03_search2 fieldset{ display:block;}
#current03_search.current03_search2 .box_new {clear:both; padding:10px 6px; background:#fff; border:1px solid #a2d07c;}
#current03_search.current03_search2 .box_new li {display:block; padding:4px 0; position:relative; padding-left:80px;}
#current03_search.current03_search2 .box_new li:first-child{padding-bottom:0;}
#current03_search.current03_search2 .box_new li *{vertical-align:middle; line-height:14px;}
#current03_search.current03_search2 .box_new li label{font-weight:bold; position: absolute; left:0; top:7px; width:60px; padding-right:20px; text-align:right;}
#current03_search.current03_search2 p.searchP{ position:absolute; bottom:15px; left:0; right:0; top:auto; width:100%; text-align:center;}
#current03_search.current03_search2 .box_new li div.open_box{padding-top:4px; padding-bottom:4px; overflow:hidden;}
#current03_search.current03_search2 .box_new li div.open_box select{ float:left; margin-right:5px;}

/* 뉴스형 게시판 */
#news_board {border-top:2px solid #425abe;}
#news_board dl {border-bottom:1px solid #e6e6e6; padding:5px;}
#news_board dt {font-weight:bold;}
#news_board dt a:link, #news_board dt a:visited {color:#425abe; text-decoration:none; font-weight:bold;}
#news_board dt a:hover, #news_board dt a:active {color:#425abe; text-decoration:underline;}
#news_board>.tb7{margin-top:0!important;border-top:0!important;border-bottom:0!important}
#news_board>.tb7 th, #news_board>.tb7 td{padding:5px 10px}
#news_board>.tb7 td {height:37px}

/* 게시판 목록 */
table.tb6 {width:100%;border-top:2px solid #425abe;border-bottom:1px solid #425abe;text-align:center;table-layout:fixed; font-size:13px;}
.tb6 th {background:#ecf2f5;color:#425abe;font-weight:bold;text-align:center;border-bottom:1px solid #e6e6e6;}
/*.tb6 th {padding:5px;background:url("/html/images/board/board_04/bg_board_th.gif") no-repeat right bottom;border-bottom:2px solid #425abe;color:#425abe;font-weight:bold;text-align:center;}*/
.tb6 td {border-bottom:1px solid #e6e6e6;}
.tb6 th, .tb6 td {padding:10px 4px;}
.tb6 .bn {background-image:none;}
.tb6 .bdn {border-bottom:none;}
.tb6 .bg1 {background:#ecf2f5;}
.tb6 th.subject {height:32px;padding-left:10px; border-top:2px solid #425abe; background:#ecf2f5 url("/html/images/common/icon/bul_02.gif") no-repeat 8px 12px;font-weight:normal;}
.tb6 tr.end, .tb6 tr td.end {border-bottom:2px solid #425abe;}
.tb6 tr td.file{padding:15px 10px 13px;}
.tb6 th.fn {font-weight:normal;}
.tb6 .tl {text-align:left;}
.tb6 td input {line-height:1.5em;}
.tb6 tr.over hover, .tb6 tr.over active {background:#f6f6f6}
.tb6 tr.over link, .tb6 tr.over visited {background:#f6f6f6}

.tb6_view {clear:both; border-top:2px solid #425abe; border-bottom:2px solid #425abe;}
.tb6_view th {padding:5px; border-bottom:1px solid #425abe; background:url("/html/images/board/board_04/bg_board_th.gif") no-repeat right bottom; color:#425abe;}
.tb6_view th.viewth {border-bottom:none;text-align:center;font-weight:bold;}
.tb6_view td {padding:10px; border-top:2px solid #425abe;padding:0 5px;}
.tb6_view td.bgno {background:none !important;}
.tb6_view td.viewtd {border-top:none;background:url("/html/images/board/board_04/bg_board_th.gif") no-repeat right bottom; }
.tb6_view .news td {padding:0; border-top:none;}
.tb6_view .bn {background:none;}
.tb6_view .subject {padding-left:15px; background:url("/html/images/common/icon/bul_02.gif") #f3f7ed no-repeat 7px 12px; text-align:left; color:#666;}
.tb6_view .fbn {font-weight:normal;}
.tb6_view ul {margin-top:20px;}
.tb6_view .file01 {float:left; width:50px; background:url("/html/images/common/icon/ico_file.gif") 0 0 no-repeat; border-top:none; text-align:center; font-weight:bold;}
.tb6_view .file02 {float:left; width:530px; background:url("/html/images/board/board_03/bg_board_th.gif") 0 0 no-repeat; border-top:none;}
.tb6_view .file01,
.tb6_view .file02{padding:1px 0 0 10px; *display:inline;}

.tb6_prev {overflow:hidden; margin-top:30px; border-top:1px solid #acacac; border-bottom:1px solid #acacac;}
.tb6_prev dt {float:left;}
.tb6_prev .ti01 {padding:10px; width:80px; background:#f0f0f0; text-align:center; font-weight:bold; }
.tb6_prev .ti02 {clear:both; padding:10px; width:80px; background:#f0f0f0; text-align:center; font-weight:bold;}
.tb6_prev .txt {padding:10px 10px 10px 120px;}
.tb6_prev .line_02 {border-top:1px solid #e6e6e6;}

.tb6_write {float:left; width:620px; overflow:hidden; border-top:2px solid #425abe; border-bottom:2px solid #425abe;}
.tb6_write dl, .tb6_write dt, .tb6_write dd {display:inline; float:left; margin:0;}
.tb6_write dt {padding:4px 0 3px 0; width:90px; background:#ecf2f5; border-top:1px solid #d1e1e9; font-weight:bold; text-align:center;}
.tb6_write dd {padding:4px 0 3px 10px; width:519px; border-left:1px solid #d1e1e9; border-top:1px solid #d1e1e9;}
.tb6_write .w208 {width:208px;}
.tb6_write .w209 {width:209px;}
.tb6_write .line {border-left:1px solid #d1e1e9;}
.tb6_write .bg1 {background:#ecf2f5;}

/* 입찰공고 */
.list_table_wrap table { border-top: 2px solid #425abe;border-bottom: 1px solid #425abe;text-align: center;width:100%;}
.list_table_wrap table th, .list_table_wrap table td{padding:10px;}
.list_table_wrap table th {background: #ecf2f5;color: #425abe;font-weight: bold;text-align: center;border-bottom: 1px solid #e6e6e6;}
.list_table_wrap table th.end {float:none;}
.list_table_wrap table td {border-bottom:1px solid #e6e6e6;}
.list_table_wrap table td.sub {text-align:left}
.list_table_wrap table td.align_left {text-align:left;}
.list_table_wrap table tr:hover,.list_table_wrap table tr:active {background:#f6f6f6;}
.list_table_wrap .end {float:none}

/* paging */
.pagenate{ clear:both;padding:20px 0;border-top:1px solid #cacaca; border-bottom:2px solid #cacaca; text-align:center;}
.pasing_num {float:left; position:relative; display:inline; height:20px; margin-top:10px; width:620px; text-align:center; border-bottom:2px solid #5084d8; vertical-align:middle; padding-bottom:5px;}
.pasing_num2 {float:left; position:relative; display:inline; height:20px; margin-top:20px; width:610px; text-align:center; border-top:1px solid #dedede; margin-bottom:30px; vertical-align:middle; padding-top:10px;} 
.pasing_num3 {clear:both;padding:20px 0;border-top:1px solid #cacaca; border-bottom:2px solid #cacaca; text-align:center;}
.grn_bd{border-top:2px solid #5084d8; border-bottom:2px solid #5084d8; padding-top:5px; margin-bottom:20px;}
.page_area {margin-top:30px; padding-top:5px; padding-bottom:3px; border-top:2px solid #f6a736; border-bottom:2px solid #f6a736; text-align:center;}

.banner_nara {margin:10px 0;}

/* 신고센터 */
.write_form table {width:100%!important;table-layout:fixed;border-collapse:collapse;border-top:2px solid #425abe;border-bottom:1px solid #cacaca;word-wrap:break-word;word-break:break-all;}
.write_form table th {background:#ecf2f5;color:#425abe;font-weight:bold;border-bottom:1px solid #fff;padding:6px 0 5px;text-align:center;color:#425abe;font-size:9pt;height:27px;}
.write_form table th.line {border-right:1px solid #fff}
.write_form table td {border-left:1px solid #ecf2f5;border-bottom:1px solid #ecf2f5;padding:6px 10px 5px 9px;height:27px;}
.write_form table td input, .write_form table td img, .write_form table td select {vertical-align:middle;}
.write_form table td input{max-width:100%}

.write_form_2 table {word-wrap:break-word;word-break:break-all;}
.write_form_2 table th {background:#ecf2f5;color:#425abe;font-weight:bold;border-bottom:1px solid #fff;border-right:1px solid #fff;padding:6px 0 5px;text-align:center;color:#425abe;font-size:9pt;height:27px;}
.write_form_2 table td {border-left:1px solid #ecf2f5;border-bottom:1px solid #ecf2f5;padding:6px 10px 5px 9px;height:27px;}
.write_form_2 table td input, .write_form_2 table td img, .write_form_2 table td select {vertical-align:middle;}

.t_input01 {border-top:2px solid #425abe;border-bottom:2px solid #cacaca;table-layout:fixed;width:100%}
.t_input01 th {text-align:center;background:#ecf2f5;border-bottom:1px solid #d1e1e9;border-right:1px solid #d1e1e9;}
.t_input01 td {border-bottom:1px solid #d1e1e9;}
.t_input01 th, .t_input01 td {padding:10px}

.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #c2c2c2; border-bottom:solid 1px #e6e6e6;}
.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #c2c2c2;}
.tr_top01 td.bg{background:url("/html/images/share/img_var_top01.gif") right top no-repeat;}
.tr_bot01 td.bg{background:url("/html/images/share/img_var_bot01.gif") right bottom no-repeat;}

/* 통합검색 */
#toptit {height:32px; background:url(../images/bg_title_search.gif); padding:14px 0 0 20px;}
#toptit span {background:url(../images/b_prop1.gif) no-repeat left; font-size:14px; font-weight:bold; color:#656565; padding-left:15px;}

#searchbar {height:34px; background:url(../images/bg_seaechbar.gif); margin-top:14px; padding:13px 0 0 126px;}
#searchbar span {font-size:11px;}
#searchbar select {width:100px; height:20px; border:1px solid #d9d9d9;}

#popuword {height:24px; font-size:11px; padding:12px 0 0 160px;}
#popuword span {color:#23b0c4;}
#popuword img {margin-right:12px;}

#searchchk {height:59px; background:url(../images/bg_dsearch.gif); margin-top:5px; padding:15px 0 0 30px;}
#searchchk label {margin-right:7px; font-size:11px;}
#searchchk ul {margin-bottom:5px;}

#tab_menu {margin-top:10px; height:59px; border-bottom:#E7E7E7 1px solid; }
#tab_menu .ultab {background:url(../images/bg_tab.gif); height:29px; margin:0px; padding-left:17px;}
#tab_menu ul li{float:left; text-align:center;}
#tab_menu .taboff {background:url(../images/tab_line.gif) no-repeat right; padding:0 13px 0 13px; margin-top:9px;}
#tab_menu .taboff a {color:#767676; text-decoration:none;}
#tab_menu .tabon {border-top:#dadada 1px solid; border-right:#dadada 1px solid; border-left:#dadada 1px solid; background-color:#FFF; height:20px; padding:8px 18px 0 18px; margin-left:-1px;}
#tab_menu .tabon a {color:#23b0c4; font-weight:bold; text-decoration:none;}
#tab_menu .sub {background:url(../images/tab_line2.gif) no-repeat right; padding:9px 10px;}
#tab_menu .sub a {color:#767676; text-decoration:none;}

#searchnum {font-size:12px; margin:18px 0 13px 8px; background:url(../images/arrow01.gif) no-repeat left; padding-left:10px;}
#searchnum span {color:#23b0c4; font-weight:bold;}

#searchresult {margin:0 4px;;}

#con_tit {background:url(../images/bg_searchtprop.gif); height:30px; padding:12px 5px 0 2px;}
#con_tit span {color:#5b5b5b; float:left; font-size:14px; font-weight:bold; background:url(../images/b_prop2.gif) no-repeat left; padding-left:16px; letter-spacing:-1px;}
#con_tit span font {font-size:11px; font-weight:lighter; letter-spacing:0px;}
#con_tit .more {float:right; background:url(../images/arrow_more.gif) no-repeat right; font-size:11px; padding-right:6px; font-weight:lighter;}
#con_tit .more a {color:#a0a0a0; text-decoration:none;}

#con_area {position:relative;}
#con_area .con_result {padding:25px 13px 23px 13px; border-bottom:#CBCBCB 1px solid;}
#con_area .con_result dt {background:url(../images/b_prop3.gif) no-repeat left; padding-left:10px;}
#con_area .con_result dt a {color:#23b0c4; font-weight:bold; text-decoration:none;}
#con_area .con_result dt font {color:#4b4b4b; font-size:12px;}
#con_area .con_result dd { font-size:11px; letter-spacing:-1px;}
#con_area .con_result .summ {margin:3px 0 5px 5px; color:#6a6a6a; line-height:18px; font-size:12px;}
#con_area .con_result .wriorig {color:#a1a1a1; margin-left:10px;}

#con_area .con_result2 {padding:25px 13px 23px 13px; border-bottom:#CBCBCB 1px solid;}
#con_area .con_result2 .thum {float:left; margin-right:29px;}
#con_area .con_result2 .thum img {border:#CBCBCB 1px solid;}
#con_area .con_result2 dt {padding-left:10px;}
#con_area .con_result2 dt a {color:#23b0c4; font-weight:bold; text-decoration:none;}
#con_area .con_result2 dt font {color:#4b4b4b; font-size:11px;}
#con_area .con_result2 dd { font-size:11px; letter-spacing:-1px;}
#con_area .con_result2 .summ {margin:20px 0 13px 10px; color:#6a6a6a; line-height:18px;}
#con_area .con_result2 .wriorig {color:#a1a1a1; margin-left:105px;}

#pagelist {margin:0 4px;;}
#pagelist .pagenum {padding:25px 13px 23px 13px; border-bottom:#CBCBCB 1px solid; text-align:center;}
#pagelist .pagenum dt {padding-left:10px;}
#pagelist .pagenum dt a {color:#23b0c4; font-weight:bold; text-decoration:none;}
#pagelist .pagenum dt font {color:#4b4b4b; font-size:11px;}
#pagelist .pagenum dd { font-size:11px; letter-spacing:-1px;}

#ark {left:60px!important}
#ark_down, #ark_up{top:20px!important;left:420px!important}

#popword  {margin-top:90px;background:#fff;border:1px solid #e3e3e3;padding:20px}
#popword>h3 {color: #252525; padding: 20px 10px 15px; border-bottom: 2px solid #444; font-size: 23px; font-weight: bold;font-family: "Nanum Barun Gothic", 나눔바른고딕, "나눔고딕", sans-serif,'맑은 고딕', dotum, '돋움';}
#popword>p { font-size: 15px; padding: 10px; border-bottom: 1px solid #555; margin-bottom: 10px;}
#popword ul li.ranktxt {padding: 5px 10px;}
#popword ul li .text_area {width:85%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;display:inline-block;}

/* 친절 */
.kindness_board { width: 100%; table-layout:fixed;word-wrap: break-word; word-break: break-all; border-top:2px solid #425abe}
.kindness_board table th { background: #ecf2f5;border-bottom: 1px solid #d1e1e9; border-right: 1px solid #d1e1e9; padding:10px; text-align: center; color: #425abe; font-weight:bold;}
.kindness_board table td { border-left: 1px solid #d1e1e9; border-bottom: 1px solid #d1e1e9; padding:10px}
.kindness_board table td.border_l_w { border-left: none; border-bottom: 1px solid #d1e1e9; }

.write_form textarea {width:100%!important;float:none}


















